ISCS#FEP - Feature #2581

goceTvoooonoooooooooooo
09/26/2022 09:14 AM - yuheng xu

Status: Resolved
Priority: Normal
Assignee: yuheng xu
Category:

Target version: 3.0_web

Defect version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

09/21/2022
09/23/2022
100%

0.00 hour
0.00 hour

Description

00ccTvllDOODDOODOOODOOD

History

#1 - 09/26/2022 09:14 AM - yuheng xu

- Status changed from New to In Progress

#2 - 09/26/2022 09:19 AM - yuheng xu
- File 1.png added
- File 2.png added
#3 - 09/26/2022 09:19 AM - yuheng xu
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

Files

1.png 95.8 KB 09/26/2022 yuheng xu

2.png 39.2 KB 09/26/2022 yuheng xu
